@charset "euc-jp";

body {
  background: #000000 url(https://img.shop-pro.jp/tmpl_img/78/body_bg.gif);
  color: #ffffff;
  font-size: 13px;
}

a {
  color: #FF0000;
}

a:hover {
  color: #FF0000;
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.col-lg-12 {
  padding: 0;
}

.btn {
  border-radius: 0;
}

/*
 * Layout
 */
.container {
  max-width: 980px;
  margin: 0 auto;
}
.ie8 .container {
  width: 980px;
}

.header__section {
  margin-bottom: 1em;
}

.header__logo {
  margin: 1em 0;
  float: left;
}

.header__logo-img {
  margin-top: 0;
}

.header-nav {
  float: right;
  list-style-type: none;
  text-align: right;
  margin: 20px 0 0;
}

.header-nav__unit {
  display: inline;
  white-space: nowrap;
  margin-left: 1em;
  font-weight: 600;
}
.header-nav__unit i {
  margin-right: 4px;
}

.header-nav__txt {
  color: #ffffff
  font-size:0.9px;
}
.header-nav__txt:hover {
  color: #ffffff;
}

.header-nav__btn {
  padding: 10px 15px;
}
.header-nav__btn i {
  left: -4px;
}

.header__postage {
  float: right;
  clear: right;
  color: #e66a6a;
  margin: 2em 0 1em;
}

.header__postage__list {
  list-style-type: none;
  margin: 0;
}

.header__search-switch {
  cursor: pointer;
}

.header__search-form__input {
  border: 1px solid #ccc;
}

.global-nav__pulldown-nav {
  display: none;
}

.global-nav {
  display: block;
  list-style-type: none;
  margin: 0;
}

.global-nav__unit {
  float: left;
  margin-right: 2em;
  letter-spacing: .1em;
  padding: .2em 0;
  color: #ff0000;
}
.global-nav__unit a {
  display: block;
  padding: .1em 0;
}
.global-nav__unit a:hover, .global-nav__unit a:focus {
  text-decoration: none;
}

.global-nav__unit__txt {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #ffffff;
}

.header__pulldown-nav__list {
  list-style-type: none;
  margin: 2em 0 0;
  padding: 0;
  font-weight: 600;
}
.header__pulldown-nav__list li {
  margin: 0 0 10px;
  padding: 0 40px 0 0;
  white-space: nowrap;
}
.header__pulldown-nav__list a {
  color: #ffffff;
}
.header__pulldown-nav__list a:hover {
  text-decoration: none;
  color: #0066FF;
}

.global-nav-phone {
  text-align: center;
  margin: 0;
}
.global-nav-phone li {
  display: inline-block;
  margin: 0 .2em;
}
.global-nav-phone a {
  padding: .5em;
}

/* pagetop */
.btn-pagetop {
  padding: .9em 0;
  max-width: 50px;
  float: right;
  background: #ddd;
  border: none;
}
.btn-pagetop i {
  position: static;
}

/* guide */
.footer__guide {
  background: #000;
  padding: 1em 0;
}

.guide__col {
  padding: 0 30px;
}

.guide__unit {
  padding: 10px 30px 0 0;
  margin-bottom: 25px;
  font-size: 0.9em;
  line-height: 1.8;
  color: #d3d3d3;
}

.guide__h3, .guide__h2 {
  color: #d3d3d3;
  font-weight: normal;
}

.guide__h2 {
  font-size: 1.1em;
  color:#ccc;
　font-weight:bold; 
  padding-bottom: .5em;
  border-bottom: 1px solid #d3d3d3;
}

/* calender */
.cal__table table {
  max-width: 280px;
  margin: 2em auto;
  font-size: .9em;
}
.cal__table table th, .cal__table table td {
  text-align: center;
}

.cal__memo {
  text-align: center;
  font-size: .9em;
}

/* footer nav */
.footer__nav {
  padding: 40px 0 20px;
   background:#000;
  color: #d3d3d3;
  font-size: 0.9em;
  letter-spacing: .1em;
}
.footer__nav a {
  color: white;
}

.footer-nav__title {
  margin-top: 0;
  color: #1a8dbe;
  font-size: 1.4em;
  font-family: 'Roboto Slab', serif;
  font-weight: normal;
}

.footer-nav__col {
  margin: 0;
  list-style-type: none;
  line-height: 1.5;
}
.footer-nav__col li {
  margin: 1em 0;
}

/* shop owner */
.shop-owner {
  padding: 0;
  border-right: 1px solid #1a8dbe;
}

.shop-owner__photo {
  float: left;
  max-width: 50%;
}

.shop-owner__info {
  padding: 0 30px;
  overflow: hidden;
}

.shop-owner__name {
  margin: 0 0 1em;
  font-size: 1.6em;
  font-weight: normal;
}

.shop-owner__txt {
  line-height: 2;
}

/* copyright */
.footer__copyright {
  border-top: 1px solid #1a8dbe;
  margin-top: 30px;
  padding-top: 20px;
  font-size: .9em;
}
.footer__copyright p, .footer__copyright address {
  color: #1a8dbe;
  margin: 0;
}
.footer__copyright p a, .footer__copyright address a {
  color: #1a8dbe;
}
.footer__copyright .copyright__powered-by {
  float: right;
  color: #d3d3d3;
}
.footer__copyright .copyright__powered-by img {
  max-width: 200px;
  vertical-align: middle;
}

/* topicpath */
.topicpath-nav {
  font-size: .9em;
  color: #d3d3d3;
  margin-bottom: .8em;
}
.topicpath-nav a {
  text-decoration: none;
  color: #d3d3d3;
  margin-left: .5em;
}
.topicpath-nav ul {
  list-style-type: none;
  margin: 5px 0;
}
.topicpath-nav li {
  display: inline;
  padding: 0 .5em 0 0;
}
.topicpath-nav li:first-child a {
  margin-left: 0;
}

/* product list */
.select--sub-layer {
  max-width: 500px;
  display: block;
  margin: 2em auto;
}

.product-list__unit {
  padding: 0;
}
.product-list__unit a:hover {
  text-decoration: none;
}

.product-list__unit__inner {
  padding: 0 20px;
}
.product-list__unit__inner p {
  margin: 0;
}

.product-list__photo {
  display: block;
  margin: 0 auto;
}

.product-list__text {
  display: block;
  margin: .6em 0;
  line-height: 1.5;
  text-align: center;
}

.product-list__name {
  font-weight: bold;
  color: #d3d3d3;
}

.product-list__expl {
  font-size: .8em;
}

.product-list__price,
.option__price {
  color: #aaa;
}

.product-list__regular-price,
.option__regular-price {
  color: #aaa;
  text-decoration: line-through;
}

.product-list__soldout,
.option__stock {
  color: #e66a6a;
}

.product-list__sort {
  text-align: right;
  margin: 2em 0;
}

.product-list__freespace {
  margin: 3em 0;
}

.pagenation {
  margin: 1em 0 3em;
  text-align: center;
}

.pagenation__list {
  margin: 0 0 1em;
}

.pagenation__unit {
  display: inline-block;
  line-height: 1;
  margin: 0 .3em 2em;
}
.pagenation__unit a {
  padding: .6em .9em;
  color: #d3d3d3;
  background: #0066FF;
  border-radius: 3px;
}
.pagenation__unit a:hover {
  text-decoration: none;
}
.pagenation__unit span {
  color: #aaa;
}

.pagenation__info {
  font-size: 1.2em;
}

/* shop keeper */
.page--shopkeeper .section__block, .page--privacy .section__block {
  max-width: 1000px;
}

/* privacy policy */
/*
 * Module
 */
.section__block {
  margin: 1.5em auto;
}
.section__block p {
  line-height: 2;
}

.section__title-h2 {
  text-align: center;
  font-size: 1.3em;
  font-weight: normal;
  margin: 1.5em 0;
}

.section__title-h3 {
  text-align: center;
  font-size: 1.2em;
  font-weight: normal;
  margin: 1em 0;
}

.btn-primary {
  background: #0066FF;
  border: 1px solid #0066FF;
  color: #d3d3d3;
}
.btn-primary:hover {
  background: #0066FF;
  color: #d3d3d3;
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.btn-secondary {
  background: #3300CC;
  border: 1px solid #3300CC;
  color: #d3d3d3;
}
.btn-secondary:hover {
  background: #3300CC;
  color: #d3d3d3;
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.txt--sm {
  font-size: .8em;
}

.txt--c {
  text-align: center;
}

.txt--not-applicable {
  font-size: 1.3em;
  margin: 3em 0 4em;
  text-align: center;
  color: #d3d3d3;
}

.dl-vertical-list {
  margin: 0;
  padding: 0;
}

.dl-vertical-list__title {
  font-weight: bold;
  margin: 0 0 .5em;
}

.dl-vertical-list__content {
  margin: 0 0 2em;
  line-height: 1.8;
}

.pulldown-nav {
  display: none;
}

.pulldown-nav2 {
  display: none;
}

#wrapper .bx-wrapper .bx-viewport {
  border: none;
  box-shadow: none;
  margin:0 auto;
  background: transparent;
max-width:1100px;
}
#wrapper .bx-wrapper .bx-viewport .bx-caption {
  background: rgba(255, 255, 255, 0.6);
  padding: .6em .8em;
}
#wrapper .bx-wrapper .bx-viewport .bx-caption span {
  font-size: 1em;
  font-weight: bold;
  color: #333;
}
#wrapper .bx-wrapper .bx-controls .bx-controls-direction a {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  border: 2px solid #d3d3d3;
  background-color: #d3d3d3;
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/carousel_ctrl.png);
}
#wrapper .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  left: 0;
  border-left: none;
  background-position: bottom left;
}
#wrapper .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  right: 0;
  border-right: none;
  background-position: bottom right;
}
#wrapper .bx-wrapper .bx-controls .bx-pager {
  padding-top: 0;
  padding-bottom: 10px;
  bottom: 0;
}
#wrapper .bx-wrapper .bx-controls .bx-pager .bx-pager-link {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: #f5f5f5;
}
#wrapper .bx-wrapper .bx-controls .bx-pager .bx-pager-link.active {
  background: #0066FF;
}

.carousel-slide .product-list {
  margin: 0;
}
.carousel-slide .product-list__unit__inner {
  padding-bottom: 0;
}

@media (max-width: 980px) {
  /* ~980px */
  .col-md-12 {
    padding: 0;
  }

  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }

  .footer__guide {
    margin: 0;
  }

  .guide__col {
    padding: 0;
  }

  .shop-owner {
    border-right: none;
    margin-bottom: 30px;
  }

  .product-list {
    margin: 0 -15px;
  }

  .product-list__unit {
    padding: 0;
  }

  .page--privacy .section__block {
    width: 100%;
  }
}

@media (max-width: 480px) {
  /* ~480px */
  .col-xs-12 {
    padding: 0;
  }

  .shop-owner__photo {
    text-align: center;
    float: none;
    max-width: 100%;
  }

  .shop-owner__info {
    padding: 0;
    overflow: auto;
  }

  .shop-owner__name {
    text-align: center;
  }

  .shop-owner__name,
  .shop-owner__txt {
    margin-top: 2em;
  }

  .btn-pagetop {
    max-width: 100%;
    float: none;
    margin-top: 2em;
  }

  #wrapper .carousel-slide .bx-wrapper .bx-controls .bx-controls-direction a {
    width: 25px;
    height: 25px;
    margin-top: -12.5px;
    background-size: 50px;
    border: 1px solid #d3d3d3;
  }
  #wrapper .carousel-slide .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    border-left: none;
  }
  #wrapper .carousel-slide .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    border-right: none;
  }
}
/*
 * State
 */
.header__search-form {
  display: none;
}

.header__search-form--visible {
  display: inline;
}

.global-nav-phone--current a {
  background: #f1f1f1;
}

.is_tablet_lt .tab-block--visible {
  display: block;
}
.is_tablet_lt .tab-block--hidden {
  display: none;
}

/*
 * icons
 */
/* 24px black */
.icon-b, .icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  position: relative;
  top: -0.15em;
}
.icon-user.icon-b, .icon-user.icon-w {
  background-position: -208px 0px;
}
.icon-cart.icon-b, .icon-cart.icon-w {
  background-position: -176px -64px;
}
.icon-search.icon-b, .icon-search.icon-w {
  background-position: -208px -16px;
}
.icon-chevron_thin_right.icon-b, .icon-chevron_thin_right.icon-w {
  background-position: -144px -144px;
}
.icon-chevron_thin_down.icon-b, .icon-chevron_thin_down.icon-w {
  background-position: -112px -144px;
}
.icon-chevron_thin_up.icon-b, .icon-chevron_thin_up.icon-w {
  background-position: -128px -144px;
}
.icon-list.icon-b, .icon-list.icon-w {
  background-position: -192px -96px;
}
.icon-play.icon-b, .icon-play.icon-w {
  background-position: -160px -112px;
}

.icon-lg-b, .icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  position: relative;
  top: -0.15em;
}
.icon-user.icon-lg-b, .icon-user.icon-lg-w {
  background-position: -312px 0px;
}
.icon-cart.icon-lg-b, .icon-cart.icon-lg-w {
  background-position: -264px -96px;
}
.icon-search.icon-lg-b, .icon-search.icon-lg-w {
  background-position: -312px -24px;
}
.icon-chevron_thin_right.icon-lg-b, .icon-chevron_thin_right.icon-lg-w {
  background-position: -216px -216px;
}
.icon-chevron_thin_down.icon-lg-b, .icon-chevron_thin_down.icon-lg-w {
  background-position: -168px -216px;
}
.icon-chevron_thin_up.icon-lg-b, .icon-chevron_thin_up.icon-lg-w {
  background-position: -192px -216px;
}
.icon-list.icon-lg-b, .icon-list.icon-lg-w {
  background-position: -288px -144px;
}
.icon-play.icon-lg-b, .icon-play.icon-lg-w {
  background-position: -240px -168px;
}

.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon16_b.png);
}

.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon16_w.png);
}

.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_b.png);
}

.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_w.png);
}


/*
 * mamemima
 */

/* 商品詳細ページ */

.syousai_right{
width:43.8776%;
padding-left:3.5714%;

}

.syousai_left{
width:56%;
}

ul.socialbtn {
text-align: center;
width: 180px;
padding-top: 3px;
margin-right: 55px;
list-style-type:none;
	margin-right:8px;
}

ul.socialbtn li {
display: inline;
}

ul.socialbtn li img {
padding:3px;
}

#menu li {
  position: relative;
  float: left;
  margin: 0;
  padding: 5px;
  width: 200px;
  height: 20px;
  border: solid 1px #ccc;
  font-weight: bold;
}
#menu li:hover {
  color: #d3d3d3;
  background: #333;
}
#menu li ul {
  display: none;
  position: absolute;
  top: 30px;
  left: -1px;
  padding: 5px;
  width: 200px;
  background: #eee;
  border: solid 1px #ccc;
}
#menu li ul li {
  margin: 0;
  padding: 0;
  width: 200px;
  border: none;
}
#menu li ul li a {
  display: inline-block;
  width: 200px;
  height: 20px;
}
#menu li ul li a:hover {
  background: #000;
  color: #d3d3d3;
}


<!-- // 商品検索フォーム用 -->
input,
textarea,
select {
  font-weight: inherit;
  font-size: inherit;
  font-family: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #e8e8e8;
}


select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}

.header_btn {
  font-size: 92.307%;
  line-height: 1.5;
}
  .header_btn a {
    color: #e8e8e8;
  }


.header_btn {
  font-size: 92.307%;
  line-height: 1.5;
}
  .header_btn a {
    color: #e8e8e8;
  }

<!-- // 商品検索フォーム用ここまで -->

<!-- // フリーページ用ここから -->

.free_box1 {
  width: 100%;
  margin: 0 auto;
}

.free_box2 {
  width: 48%;
  float: left;
  margin-right:2%;
}

.free_box3 {
  width: 40%;
  float: left;
  margin: 1% 5%;
}

.free_box4 {
  width: 85%;
  margin: 0 auto;
}

.clear { clear:both; }  
.clear hr { display:none; }
.clear-r { clear:right; }    

<!-- // フリーページ用ここまで -->


<!-- // カラーミーキットの、左右余白を消すため -->
.col-mame {
  display: block;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 0;
  padding-left: 0;
  min-height: 1px;
  word-break: break-all;
  *padding-right: 1% !important;
  *padding-left: 1% !important;
}


#google_translate_element{
float: none;
}









